---
group:
  name: forezp
  description: ''
  projects:
  - name: SpringCloudLearning
    description: ''
    mirrorRelease: false
    topic: consul,eureka,feign,finchley,gateway,hystrix,hystrix-dashboard,hystrix-turbine,ribbon,sleuth,spring,spring-boot,spring-cloud,springbootadmin,zuul
  - name: springbootlearning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: springcloud-book
    description: ''
    mirrorRelease: false
    topic: ''
  - name: springcloudconfig
    description: ''
    mirrorRelease: false
    topic: ''
